<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--    
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1095" resname="ImpExp">
            <trans-unit id="1" resname="ImpExp_Export">
               <source>Export</source>
               <target>Exportiere</target>
            </trans-unit>
            <trans-unit id="2" resname="ImpExp_ExportFromTable">
               <source>Export from Table:</source>
               <target>Exportiere Tabelle:</target>
            </trans-unit>
            <trans-unit id="3" resname="ImpExp_File">
               <source>File</source>
               <target>Dokument</target>
            </trans-unit>
            <trans-unit id="4" resname="ImpExp_Browse">
               <source>Browse…</source>
               <target>Wählen…</target>
            </trans-unit>
            <trans-unit id="5" resname="ImpExp_Records">
               <source>Records</source>
               <target>Datensätze</target>
            </trans-unit>
            <trans-unit id="6" resname="ImpExp_ExportAllRecords">
               <source>All Records</source>
               <target>Alle Datensätze</target>
            </trans-unit>
            <trans-unit id="7" resname="ImpExp_ExportSelection">
               <source>Selection</source>
               <target>Auswahl</target>
            </trans-unit>
            <trans-unit id="8" resname="ImpExp_RecordsToExport">
               <source>&lt;v_SelRec&gt; Records to export</source>
               <target>&lt;v_SelRec&gt; Datensätze zu exportieren</target>
            </trans-unit>
            <trans-unit id="9" resname="ImpExp_Format">
               <source>Format</source>
               <target>Format</target>
            </trans-unit>
            <trans-unit id="10" resname="ImpExp_Header">
               <source>Header</source>
               <target>Kopfteil</target>
            </trans-unit>
            <trans-unit id="11" resname="ImpExp_Title">
               <source>Title</source>
               <target>Titel</target>
            </trans-unit>
            <trans-unit id="12" resname="ImpExp_ColumnTitle">
               <source>Column Title</source>
               <target>Spaltentitel</target>
            </trans-unit>
            <trans-unit id="13" resname="ImpExp_LineNumbering">
               <source>Line Numbering</source>
               <target>Nummeriere Zeilen</target>
            </trans-unit>
            <trans-unit id="14" resname="ImpExp_EndOfField">
               <source>End of Field:</source>
               <target>Feldende</target>
            </trans-unit>
            <trans-unit id="15" resname="ImpExp_EndOfRecord">
               <source>End of Record:</source>
               <target>Satzende</target>
            </trans-unit>
            <trans-unit id="16" resname="ImpExp_EndOfFile">
               <source>End of File:</source>
               <target>Dateiende</target>
            </trans-unit>
            <trans-unit id="17" resname="ImpExp_FillingCharacters">
               <source>Filling Characters</source>
               <target>Füllzeichen</target>
            </trans-unit>
            <trans-unit id="18" resname="ImpExp_AlphaBoolean">
               <source>Alpha/Boolean:</source>
               <target>Alpha/Boolean:</target>
            </trans-unit>
            <trans-unit id="19" resname="ImpExp_Numeric">
               <source>Numeric:</source>
               <target>Numerisch:</target>
            </trans-unit>
            <trans-unit id="20" resname="ImpExp_DateTime">
               <source>Date/Time:</source>
               <target>Datum/Zeit:</target>
            </trans-unit>
            <trans-unit id="21" resname="ImpExp_Time">
               <source>Time:</source>
               <target>Zeit:</target>
            </trans-unit>
            <trans-unit id="22" resname="ImpExp_Boolean">
               <source>Boolean:</source>
               <target>Boolean:</target>
            </trans-unit>
            <trans-unit id="26" resname="ImpExp_Import">
               <source>Import</source>
               <target>Import</target>
            </trans-unit>
            <trans-unit id="27" resname="ImpExp_ImportTable">
               <source>Import Table:</source>
               <target>Importiere Tabelle:</target>
            </trans-unit>
            <trans-unit id="28" resname="ImpExp_CreateTable">
               <source>Create Table</source>
               <target>Erzeuge Tabelle</target>
            </trans-unit>
            <trans-unit id="29" resname="ImpExp_Append">
               <source>Append</source>
               <target>Neu</target>
            </trans-unit>
            <trans-unit id="30" resname="ImpExp_Replace">
               <source>Replace</source>
               <target>Ändern</target>
            </trans-unit>
            <trans-unit id="31" resname="ImpExp_ImportFromLine">
               <source>Import from Line #:</source>
               <target>Importiere ab Zeile #:</target>
            </trans-unit>
            <trans-unit id="32" resname="ImpExp_ColumnTitlesAsFieldName">
               <source>Column Titles as Field Name</source>
               <target>Spaltentitel als Feldname</target>
            </trans-unit>
            <trans-unit id="33" resname="ImpExp_ValuesForBoolean">
               <source>Values for Boolean:</source>
               <target>Werte für Boolean:</target>
            </trans-unit>
            <trans-unit id="36" resname="ImpExp_SaveSettings">
               <source>Save Settings</source>
               <target>Sichern</target>
            </trans-unit>
            <trans-unit id="37" resname="ImpExp_LoadSettings">
               <source>Load Settings</source>
               <target>Einstellungen laden</target>
            </trans-unit>
            <trans-unit id="38" resname="ImpExp_AddAField">
               <source>Add a Field</source>
               <target>Feld hinzuüfgen</target>
            </trans-unit>
            <trans-unit id="39" resname="ImpExp_AddAllFields">
               <source>Add all Fields</source>
               <target>Alle Felder hinzufügen</target>
            </trans-unit>
            <trans-unit id="40" resname="ImpExp_RemoveAField">
               <source>Remove a Field</source>
               <target>Feld entfernen</target>
            </trans-unit>
            <trans-unit id="138" resname="ImpExp_Remove">
               <source>Remove</source>
               <target>Entfernen</target>
            </trans-unit>
            <trans-unit id="41" resname="ImpExp_RemoveAllFields">
               <source>Remove all Fields</source>
               <target>Alle Felder entfernen</target>
            </trans-unit>
            <trans-unit id="42" resname="ImpExp_ValueToField">
               <source>Value to Field</source>
               <target>Wert für Feld</target>
            </trans-unit>
            <trans-unit id="43" resname="ImpExp_Default">
               <source>Default</source>
               <target>Standard</target>
            </trans-unit>
            <trans-unit id="44" resname="ImpExp_Alpha">
               <source>Alpha:</source>
               <target>Alpha:</target>
            </trans-unit>
            <trans-unit id="45" resname="ImpExp_Date">
               <source>Date:</source>
               <target>Datum:</target>
            </trans-unit>
            <trans-unit id="46" resname="ImpExp_Encoding">
               <source>Character Set:</source>
               <target>Codierung:</target>
            </trans-unit>
            <trans-unit id="47" resname="ImpExp_NoDTD">
               <source>No DTD</source>
               <target>Keine DTD</target>
            </trans-unit>
            <trans-unit id="48" resname="ImpExp_ReplaceSpaces">
               <source>Replace spaces</source>
               <target>Leerzeichen ersetzen</target>
            </trans-unit>
            <trans-unit id="49" resname="ImpExp_GenerateDTD">
               <source>Generate DTD standalone</source>
               <target>Erzeuge DTD Standalone</target>
            </trans-unit>
            <trans-unit id="50" resname="ImpExp_InsideTheXMLExport">
               <source>Generate DTD in export</source>
               <target>Erzeuge DTD in Export</target>
            </trans-unit>
            <trans-unit id="52" resname="ImpExp_ReferToExistingDTD">
               <source>Referencing the DTD:</source>
               <target>Existierende DTD:</target>
            </trans-unit>
            <trans-unit id="53" resname="ImpExp_ReferToExistingXSL">
               <source>Referencing the XSL:</source>
               <target>Existierende XSL:</target>
            </trans-unit>
            <trans-unit id="54" resname="ImpExp_Validation">
               <source>Validation</source>
               <target>Prüfung</target>
            </trans-unit>
            <trans-unit id="55" resname="ImpExp_UseAlternateDTD">
               <source>Use alternate DTD</source>
               <target>Alternative DTD auswählen</target>
            </trans-unit>
            <trans-unit id="56" resname="ImpExp_DataSource">
               <source>Data Source</source>
               <target>Datenquelle</target>
            </trans-unit>
            <trans-unit id="57" resname="ImpExp_Table">
               <source>Table</source>
               <target>Tabelle</target>
            </trans-unit>
            <trans-unit id="58" resname="ImpExp_NotExported">
               <source>Not exported</source>
               <target>Nicht exportiert</target>
            </trans-unit>
            <trans-unit id="59" resname="ImpExp_PleaseSelectATable">
               <source>Please select a table</source>
               <target>Bitte wählen Sie eine Tabelle aus</target>
            </trans-unit>
            <trans-unit id="60" resname="ImpExp_ApplyTheXSLTransformation">
               <source>Apply the XSL transformation</source>
               <target>XSL Transformation anwenden</target>
            </trans-unit>
            <trans-unit id="61" resname="ImpExp_InsertALinkToTheXSLFile">
               <source>Insert a link to the XSL file</source>
               <target>Verknüpfung zu XSL-Datei einfügen</target>
            </trans-unit>
            <trans-unit id="62" resname="ImpExp_InputFileNotFound">
               <source>Input file not found</source>
               <target>Eingabedatei nicht gefunden</target>
            </trans-unit>
            <trans-unit id="64" resname="ImpExp_RebuildIndexes">
               <source>Rebuild indexes after import</source>
               <target>Indizes nach Import neu aufbauen</target>
            </trans-unit>
            <trans-unit id="65" resname="ImpExp_Delimiters">
               <source>Delimiters</source>
               <target>Trennzeichen</target>
            </trans-unit>
            <trans-unit id="66" resname="ImpExp_Reference">
               <source>Reference</source>
               <target>Referenz</target>
            </trans-unit>
            <trans-unit id="67" resname="ImpExp_DisplayFormat">
               <source>Display format:</source>
               <target>Anzeigeformat:</target>
            </trans-unit>
            <trans-unit id="68" resname="ImpExp_ExportElipse">
               <source>Export…</source>
               <target>Exportiere…</target>
            </trans-unit>
            <trans-unit id="69" resname="ImpExp_DefauldFields">
               <source>Default fields</source>
               <target>Standardfelder</target>
            </trans-unit>
            <trans-unit id="70" resname="ImpExp_XMLValidation">
               <source>XML Validation</source>
               <target>XML Validation</target>
            </trans-unit>
            <trans-unit id="71" resname="ImpExp_XMLEncodeImages">
               <source>Encode pictures as PNG</source>
               <target>Bilder als PNG codieren</target>
            </trans-unit>
            <trans-unit id="72" resname="ImpExp_XMLEncodeBlob">
               <source>Encode binary fields in Base64</source>
               <target>Binäre Felder als Base64 codieren</target>
            </trans-unit>
            <trans-unit id="12_01" resname="ImpExp_DestinationPlatform">
               <source>Destination Platform</source>
               <target>Zielplattform</target>
            </trans-unit>
            <trans-unit id="12_02" resname="ImpExp_DestinationPlatformComment">
               <source>Set the end of record character(s)</source>
               <target>Datensatzendzeichen einstellen</target>
            </trans-unit>
            <trans-unit id="12_03" resname="ImpExp_toExport">
               <source>Export</source>
               <target>Exportiere</target>
            </trans-unit>
            <trans-unit id="12_03" resname="ImpExp_GenerateBOM">
               <source>Generate BOM for Unicode encoding</source>
               <target>Erzeuge BOM für Unicode Encoding</target>
            </trans-unit>
            <trans-unit id="76" resname="ImpExp_WithIndentation">
               <source>With indentations</source>
               <target>Mit Einrückungen</target>
            </trans-unit>
            <trans-unit id="83" resname="ImpExp_Platform_Automatic">
               <source>Automatic</source>
               <target>Automatik</target>
            </trans-unit>
         </group>
         <group resname="FDDetails">
            <trans-unit id="fd_01" resname="fd_activityReport">
               <source>Activity Report</source>
               <target>Aktivitätsbericht</target>
            </trans-unit>
            <trans-unit id="fd_02" resname="fd_wTitle">
               <source>Details</source>
               <target>Details</target>
            </trans-unit>
         </group>
         <group resname="ODBC Login">        
            <trans-unit id="odbc_01" resname="ODBCUserDSN">
               <source>User DSN</source>
               <target>Benutzer DSN</target>
            </trans-unit>
            <trans-unit id="odbc_03" resname="ODBCTcpIP">
               <source>TCP/IP</source>
               <target>TCP/IP</target>
            </trans-unit>
            <trans-unit id="odbc_04" resname="ODBCTargetName">
               <source>Target Name:</source>
               <target>Zielname:</target>
            </trans-unit>
            <trans-unit id="odbc_05" resname="ODBCNetworkAddr">
               <source>Network Address:</source>
               <target>Netzwerk-Adresse:</target>
            </trans-unit>
            <trans-unit id="odbc_06" resname="ODBCConnection">
               <source>Connection</source>
               <target>Verbinden</target>
            </trans-unit>
            <trans-unit id="odbc_07" resname="ODBCUser">
               <source>User Name:</source>
               <target>Benutzername:</target>
            </trans-unit>
            <trans-unit id="odbc_08" resname="ODBCPassword">
               <source>Password:</source>
               <target>Kennwort:</target>
            </trans-unit>
            <trans-unit id="odbc_09" resname="ODBCDataSourceName">
               <source>Data Source Name:</source>
               <target>Datenquelle:</target>
            </trans-unit>
            <trans-unit id="odbc_10" resname="ODBCWinTitle_ExternalCo">
               <source>External Connection</source>
               <target>Externe Verbindung</target>
            </trans-unit>
            <trans-unit id="odbc_11" resname="ODBCSysDSN">
               <source>System DSN</source>
               <target>System DSN</target>
            </trans-unit>
         </group>
         <group resname="Preview">
            <trans-unit id="notImported" resname="ImpExp_notImported">
               <source>Not imported</source>
               <target>Nicht importieren</target>
            </trans-unit>
            <trans-unit id="85" resname="ImpExp_ignore">
               <source>Ignore it</source>
               <target>Ignorieren</target>
            </trans-unit>
            <trans-unit id="86" resname="ImpExp_editName">
               <source>Edit the name</source>
               <target>Ändern ändern</target>
            </trans-unit>
            <trans-unit id="87" resname="ImpExp_fieldType">
               <source>Field type</source>
               <target>Feldtyp</target>
            </trans-unit>
         </group>
         <group resname="format_boolean">
            <trans-unit id="88" resname="format_boolean_1">
               <source>True;False</source>
               <target>Wahr;Falsch</target>
            <note>You can add/remove formats according to the localisation. Be sure to name all trans-units of the group with the group prefix followed by a "_" and a number from 1 to N without holes. </note>
            </trans-unit>
            <trans-unit id="89" resname="format_boolean_2">
               <source>Yes;No</source>
               <target>Ja;Nein</target>
            </trans-unit>
            <trans-unit id="90" resname="format_boolean_3" translate="no">
               <source>1;0</source>
            </trans-unit>
         </group>
        <group resname="format_date">
            <trans-unit id="1" resname="format_date_1">
               <source>System date short</source>
               <target>Systemabhängig kurz</target>
               <note>The string order respect the constants' value</note>
            </trans-unit>
            <trans-unit id="2" resname="format_date_2">
               <source>System date abbreviated</source>
               <target>Systemabhängig abgekürzt</target>
            </trans-unit>
            <trans-unit id="3" resname="format_date_3">
               <source>System date long</source>
               <target>Systemabhängig ausgeschrieben</target>
            </trans-unit>
            <trans-unit id="4" resname="format_date_4">
               <source>Internal date short special</source>
               <target>Intern kurz Spezial</target>
            </trans-unit>
            <trans-unit id="5" resname="format_date_5">
               <source>Internal date long</source>
               <target>Internal ausgeschrieben</target>
            </trans-unit>
            <trans-unit id="6" resname="format_date_6">
               <source>Internal date abbreviated</source>
               <target>Intern abgekürzt</target>
            </trans-unit>
            <trans-unit id="7" resname="format_date_7">
               <source>Internal date short</source>
               <target>Intern kurz</target>
            </trans-unit>
            <trans-unit id="8" resname="format_date_8">
               <source>ISO Date Time</source>
               <target>ISO Datum Zeit</target>
            </trans-unit>
            <trans-unit id="9" resname="format_date_9">
               <source>ISO Date GMT</source>
               <target>ISO Datum GMT</target>
            </trans-unit>
            <trans-unit id="10" resname="format_date_10">
               <source>Date RFC 1123</source>
               <target>Date RFC 1123</target>
            </trans-unit>
         </group>
         <group resname="format_numeric">
            <trans-unit id="1" resname="format_numeric_1">
               <source>###0</source>
               <target>###0</target>
               <note>You can add/remove formats according to the localisation. Be sure to name all trans-units of the group with the group prefix followed by a "_" and a number from 1 to N without holes.</note>
            </trans-unit>
            <trans-unit id="2" resname="format_numeric_2">
               <source>###,###,##0</source>
               <target>###,###,##0</target>
            </trans-unit>
            <trans-unit id="3" resname="format_numeric_3">
               <source>###,###,##0.00</source>
               <target>###,###,##0.00</target>
            </trans-unit>
            <trans-unit id="4" resname="format_numeric_4">
               <source>###,##0;(###,##0)</source>
               <target>###,##0;(###,##0)</target>
            </trans-unit>
            <trans-unit id="5" resname="format_numeric_5">
               <source>###,##0.00 ;###,##0.00-</source>
               <target>###,##0.00 ;###,##0.00-</target>
            </trans-unit>
            <trans-unit id="6" resname="format_numeric_6">
               <source>###,##0.00;(###,##0.00)</source>
               <target>###,##0.00;(###,##0.00)</target>
            </trans-unit>
            <trans-unit id="7" resname="format_numeric_7">
               <source>$###,###,##0.00</source>
               <target>$###,###,##0.00</target>
            </trans-unit>
            <trans-unit id="8" resname="format_numeric_8">
               <source>$###,##0;-$###,##0</source>
               <target>$###,##0;-$###,##0</target>
            </trans-unit>
            <trans-unit id="9" resname="format_numeric_9">
               <source>$###,##0;($###,##0)</source>
               <target>$###,##0;($###,##0)</target>
            </trans-unit>
            <trans-unit id="10" resname="format_numeric_10">
               <source>$###,##0.00;-$###,##0.00</source>
               <target>###,##0.00 €;-###,##0.00 €</target>
            </trans-unit>
            <trans-unit id="11" resname="format_numeric_11">
               <source>$###,##0.00;($###,##0.00)</source>
               <target>$###,##0.00;($###,##0.00)</target>
            </trans-unit>
            <trans-unit id="12" resname="format_numeric_12">
               <source>$^^^,^^0;-$^^^,^^0</source>
               <target>^^^,^^0;-^^^,^^0</target>
            </trans-unit>
            <trans-unit id="13" resname="format_numeric_13">
               <source>$^^^,^^0;($^^^,^^0)</source>
               <target>^^^^,^^0 €;-^^^,^^0 €</target>
            </trans-unit>
            <trans-unit id="14" resname="format_numeric_14">
               <source>$^^^,^^0.00;-$^^^,^^0.00</source>
               <target>$^^^,^^0.00;-$^^^,^^0.00</target>
            </trans-unit>
            <trans-unit id="15" resname="format_numeric_15">
               <source>$^^^,^^0.00;($^^^,^^0.00)</source>
               <target>$^^^,^^0.00;($^^^,^^0.00)</target>
            </trans-unit>
            <trans-unit id="16" resname="format_numeric_16">
               <source>$***,**0.00;-$***,**0.00</source>
               <target>$***,**0.00;-$***,**0.00</target>
            </trans-unit>
            <trans-unit id="17" resname="format_numeric_17">
               <source>$***,**0.00;($***,**0.00)</source>
               <target>$***,**0.00;($***,**0.00)</target>
            </trans-unit>
            <trans-unit id="18" resname="format_numeric_18">
               <source>Positive;Negative;Nul</source>
               <target>Positiv;Negativ;Null</target>
            </trans-unit>
            <trans-unit id="19" resname="format_numeric_19">
               <source>(##) ###-###-###</source>
               <target>(##) ###-###-###</target>
            </trans-unit>
            <trans-unit id="20" resname="format_numeric_20">
               <source>##0%</source>
               <target>##0%</target>
            </trans-unit>
            <trans-unit id="21" resname="format_numeric_21">
               <source>##0.00%</source>
               <target>##0.00%</target>
            </trans-unit>
         </group>
         <group resname="format_time">
            <trans-unit id="1" resname="format_time_1">
               <source>HH:MM:SS</source>
               <target>HH:MM:SS</target>
               <note>The string order respect the constants' value</note>
            </trans-unit>
            <trans-unit id="2" resname="format_time_2">
               <source>HH:MM</source>
               <target>HH:MM</target>
            </trans-unit>
            <trans-unit id="3" resname="format_time_3">
               <source>Hour Min Sec</source>
               <target>Stunde Min Sek</target>
            </trans-unit>
            <trans-unit id="4" resname="format_time_4">
               <source>Hour Min</source>
               <target>Stunde Min</target>
            </trans-unit>
            <trans-unit id="5" resname="format_time_5">
               <source>HH:MM AM/PM</source>
               <target>HH:MM AM/PM</target>
            </trans-unit>
            <trans-unit id="6" resname="format_time_6">
               <source>MM:SS</source>
               <target>MM:SS</target>
            </trans-unit>
            <trans-unit id="7" resname="format_time_7">
               <source>Min Sec</source>
               <target>Min Sek</target>
            </trans-unit>
            <trans-unit id="8" resname="format_time_8">
               <source>ISO Date Time</source>
               <target>ISO Datum Zeit</target>
            </trans-unit>
            <trans-unit id="9" resname="format_time_9">
               <source>System time short</source>
               <target>System Format kurz</target>
            </trans-unit>
            <trans-unit id="10" resname="format_time_10">
               <source>System time long abbreviated</source>
               <target>System Format lang abekürzt</target>
            </trans-unit>
            <trans-unit id="11" resname="format_time_11">
               <source>System time long</source>
               <target>System Format lang</target>
            </trans-unit>
         </group>
         <group resname="format_alpha">
            <trans-unit id="1" resname="format_alpha_1">
               <source>###-####</source>
               <target>###-####</target>
               <note>You can add/remove formats according to the localisation. Be sure to name all trans-units of the group with the group prefix followed by a "_" and a number from 1 to N without holes. </note>
            </trans-unit>
            <trans-unit id="2" resname="format_alpha_2" translate="yes">
               <source>(###) ###-####</source>
               <target>(###) ###-####</target>
            </trans-unit>
            <trans-unit id="3" resname="format_alpha_3" translate="yes">
               <source>###-###-####</source>
               <target>###-###-####</target>
            </trans-unit>
            <trans-unit id="4" resname="format_alpha_4" translate="yes">
               <source>###-##-####</source>
               <target>###-##-####</target>
            </trans-unit>
            <trans-unit id="5" resname="format_alpha_5" translate="yes">
               <source>(##) ###-###-###</source>
               <target>(##) ###-###-###</target>
            </trans-unit>
         </group>         
      </body>
   </file>
</xliff>
